/*
 Theme Name:     TSP Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    TSP Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 

@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
:root {
  -main-color:#1B75BC!important;
}
li a:hover{text-decoration:underline;}
p a:hover{text-decoration:underline;}
img.alignleft, img.alignright, img.aligncenter, img.alignnone{margin-bottom:30px;}
#menu-meet-the-team li a:hover{text-decoration:underline; color: orange !important;}
.HeadingTop{font-weight: 400;}
.AreYouReadTxt{margin-top: 0; font-size: 36px; font-weight: 400;}
.WhyInfinite{font-weight: 400; font-size: 40px;}
.CircleIMG{border-radius: 50% !important;}
.TestiTXT{margin: 10px auto; text-align: center; color: #547a2a;}
.TestiTXT:before{clear:both;}
.Head31{font-weight: 400; font-size: 46px;}
.Color11{color: #d5f8c5;}
#footer-info a:hover{text-decoration:underline !important; color: orange !important;}
a.Hover1:hover{text-decoration:underline !important; color: orange !important;}
.VideoSection1, .OurTeamHead {background-color:#1B75BC !important;}
.LMBgImg22{background-image: url(https://demo-staging.bigboost.marketing/wp-content/uploads/2017/02/LM-background2.jpg)!important;}
.footertextxbottom{padding:5px 0 !important;}
body #page-container .et_pb_comments_0 .et_pb_button:hover {
    color:#fff !important;
    background: #547a2a !important;
    border-color: #547a2a !important;
}
#et_pb_submit:hover{color:#fff !important;
    background: #547a2a !important;
    border-color: #547a2a !important;}

.et_pb_custom_button_icon.et_pb_button:after {
    content: attr(data-icon);
}
.single-post .et_pb_section{padding:0 !important;}
.BlogHead121{padding:0 !important;}
.BlogHead121 .et_pb_fullwidth_header {padding: 15px 0 !important;}
.et_pb_custom_button_icon.et_pb_button:after {
    content:'9' !important;
}

/* Change twitter>Instagram, google>pinterest, RSS>youtube */
.et-social-twitter a.icon:before {content: "\e09a";}
.et-social-google-plus a.icon:before {content: "\e095";}
.et-social-rss a.icon:before {content: "\e0a3";}

/* Coded by Dave */
.whitebutton {
    color: #FFF!important; background: transparent !important; border-color: #FFF!important;
}

.whitebutton:hover {
    color: #1B75BC!important; background: #FFF!important; border-color: #FFF!important; opacity: 1;
}

.greenbutton {
     color: #1B75BC !important; background: transparent ; border-color: #1B75BC !important;
}

.greenbutton2 {
     color: #fff !important; background: #1B75BC !important;  border-color: #1B75BC!important; 
}

.greenbutton:hover {
     color: #FFF !important; background: #1B75BC !important; border-color: #1B75BC !important; opacity: 1;
}

.greenbutton2:hover {
     color: #FFF !important; background: #1B75BC !important; border-color: #1B75BC !important; opacity: 1;
}

.orangebutton {
     color: #FFF !important; background-color: #e8832b!important; border-color: #e8832b!important;}

.orangebutton:hover {
     color: #FFF !important; background-color: #e8832b!important; border-color: #e8832b!important; opacity: 1;
}


ul {
    line-height: normal !important;
}

.et_pb_widget ul li { line-height: normal !important;
}




p {line-height: 1.4em!important;}

.et_pb_widget a { color: #99cc33 !important; }
.et_pb_widget a:hover {text-decoration: underline !important; }

.footer-widget h4 { padding-bottom: 25px !important; }


 /* #main-header #top-menu li.current-menu-item > a {
color: #36454f !important;
}  */

#main-header #top-menu li.current-menu-item > a:hover {color: #547A2A!important;}

.current-menu-item {color: #405801 !important;}
#top-menu-nav > ul > li > a:hover {color: orange !important; opacity: 1;}
.sub-menu:hover  {color: orange !important; opacity: 1;}
#top-menu li a:hover {color: orange !important; opacity: 1;}
.entry-content h2 {margin-top: 20px !important;}

/* height for blog header
.et_pb_blog_grid h2 {
    height: 75px;
} 
*/


.et_fixed_nav #et-top-navigation {
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;}

.et_pb_gutters3 .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 .et_pb_post { -webkit-box-shadow: 2px 3px 26px 1px rgba(0,0,0,0.67);
-moz-box-shadow: 2px 3px 26px 1px rgba(0,0,0,0.67);
box-shadow: 2px 3px 26px 1px rgba(0,0,0,0.67); }

#topbtn1st { color: #fff!important;}

/*
#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post .jp-relatedposts-post-date  { display: none!important; }
.jp-relatedposts-post-context { display: none!important; }*/


.form-submit .et_pb_button:hover {color: #fff !important; background-color: #547a2a !important;border-color: #547a2a; }


#footer-info {text-align: left;}
.footertextxbottom {line-height: 1.1em}
#recent-posts-2.et_pb_widget.widget_recent_entries {line-height: 1em;}
#_form_58B39A92EB932_._dark ._form-branding {text-align: center;}


/* BLOG */

.logged-in-as a:hover { color: orange !important; text-decoration: underline !important;  }

#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post .jp-relatedposts-post-title a { color: #7fbd4c !important; }

#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post .jp-relatedposts-post-title a:hover { color: orange !important; text-decoration: underline !important;  }

.et_pb_widget a:hover  { color: orange !important; text-decoration: underline !important;  }

.more-link:hover { color: orange !important; text-decoration: underline !important;  }






/* CONTACT FORM 7 */
#responsive-form{
	max-width:600px /*-- change this to get your desired form width --*/;
	margin:0 auto;
        width:100%;
}
.form-row{
	width: 100%;
}
.column-half, .column-full{
	float: left;
	position: relative;
	padding: 0.65rem;
	width:100%;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
.column-half{width: 50%;}
}


@media only screen and (max-width: 1152px) {
.entry-content h2 {margin-top: 50px}
.entry-content h3 {margin-top: 30px}
 }


/* WHITE BOX */
.toprightcolumn1st {background-color: rgba(255,255,255,0.7)!important; padding: 20px!important; border-radius: 10px;}
.toptitle1st { color: #1B75BC !important; }
.toptext1st { color: black !important; }
.topbtn1st, #topbtn1st { color:#1B75BC!important;
    background: rgba(255,255,255,0.34) !important;
    border-color: #1B75BC!important; 
    letter-spacing: 0;
    padding-left: 0.7em !important;
    padding-right: 2em !important; }
.topbtn1st:hover, #topbtn1st:hover { color: #FFF!important;
    background: #1B75BC !important;
    border-color:#1B75BC !important; }
.footertextxbottom {text-align: center;}



#logo {
    height: 100%; max-height: 100% !important; -webkit-transition: none !important;
    -moz-transition: none !important;
    transition: none !important;
    -webkit-transform: none !important;
}


/* RESPONSIVENESS */

@media only screen and ( max-width: 1120px ) {
#top-menu-nav, #top-menu {display: none;}
#et_top_search {display: none;}
#et_mobile_nav_menu {display: block;}
}

@media only screen and (max-width: 1080px) {
#logo {
    height: 50%; max-height: 50% !important; -webkit-transition: none !important;
    -moz-transition: none !important;
    transition: none !important;
    -webkit-transform: none !important;
}

}


@media only screen and (max-width: 1024px) {

.toprightcolumn1st {background-color: rgba(255,255,255,0.7)!important; padding: 20px!important; border-radius: 10px;}
.toptitle1st {  color: #1B75BC !important; }
.toptext1st { color: black !important; }
.topbtn1st, #topbtn1st { color: #1B75BC !important;
    background: rgba(255,255,255,0.34) !important;
    border-color: #1B75BC !important; 
    letter-spacing: 0;
    padding-left: 0.7em !important;
    padding-right: 2em !important; }
.topbtn1st:hover, #topbtn1st:hover { color: #FFF!important;
    background: #1B75BC !important; 
    border-color: #1B75BC !important;}
.footertextxbottom {text-align: center;}

 }
@media only screen and (max-width: 768px) {
#et-info .et-social-icons{width: 50%;margin-top: -15px;padding-bottom: 5px;display:block !important;}
}

@media only screen and (max-width: 640px) {
.RspImg1{display:block !important;width:100%;max-width:200px;margin:0 auto;}
.fa-ul{padding: 0 !important;margin-left: 1em !important;}
.AreYTxt1{margin-bottom:-40px !important;}
#CTAB2{min-width:333px;}
.et_pb_row{width: 90% !important;}
#et-info-phone{width: 50%;float: left;}
#et-info .et-social-icons{width: 50%;margin-top: -15px;padding-bottom: 5px;display:block !important;}
.et_pb_row_0.et_pb_row {margin-top: 0px!important;padding:0 !important;}
#et_top_search {display: block;margin: 0 13px 0 0;}
#main-header .container {width: 100%;}
.et_header_style_left #logo, .et_header_style_split #logo {max-width: 65%;}
.TestiTXT:before{clear:both;}
#et-info .et-social-icons {
    width: 48%;
    margin-top: -15px;
    padding-bottom: 5px;
    display: block !important;
    float: right;
}
.et_pb_section {
    padding:20px 0;
}
.single-post .et_pb_row { width: 100% !important;}
.et_pb_section { padding:25px 0;}
.TestiTXT:before{clear:both;}
.RspImg1:after{clear:both;}
.RspImg1{margin:0 auto !important;float: none !important;}
.OurTeamHead{min-height:100px;padding: 5px 0 !important;}
.OurTeamHead .et_pb_fullwidth_header {padding: 17px 0 !important;}
}
@media only screen and (max-width: 550px) {
#logo {
    height: auto; max-height: auto !important; -webkit-transition: none !important;
    -moz-transition: none !important;
    transition: none !important;
    -webkit-transform: none !important;
}

}

@media only screen and (max-width: 480px) {

.et_header_style_left .et-search-form, .et_header_style_split .et-search-form {
    width: 100% !important;
    max-width: 100% !important;
    background: #FFF!important;
}
.et-search-form input {
    background: #FFF!important;
}

 }



.et_pb_fullwidth_header {min-height: 150px; padding: 45px 0 !important;}
.leadmagnetfooter a{color: #C2c2c2}
.leadmagnetfooter a:hover, .leadmagnetfooter a:active {text-decoration: underline}
.videocontainer { position: relative; padding-bottom: 56.25%; padding-top: 0; height: 0; overflow: hidden; }
.videocontainer iframe, .videocontainer object, .videocontainer embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.blackframe {background: #547a2a; border-radius: 10px; padding: 10px}
.fa {line-height: inherit !important;}
.fa-ul {list-style-type: none !important;}
.fa-li {top: 0px !important;}
.fa-ul li {margin-bottom: 10px}
.roundedblurb {border-radius: 10px}
.circularimg img {border-radius: 50%}



/* HOMEPAGE */

.page-id-5 #page-container .et_pb_slide_image, .page-id-5 #page-container .et_pb_slide:first-child .et_pb_slide_image img.active, .page-id-5 #page-container .et_pb_slide_description { -webkit-animation-duration: 0s !important; animation-duration: 0s !important; animation-name: none; } /* BUTTONS */ /* BUTTONS */

/* About */
.page-id-248 #page-container .et_pb_slide_image, .page-id-248 #page-container .et_pb_slide:first-child .et_pb_slide_image img.active, .page-id-248 #page-container .et_pb_slide_description { -webkit-animation-duration: 0s !important; animation-duration: 0s !important; animation-name: none; } 
.page-id-248 #page-container .et_button_icon_visible.et_button_left .et_pb_button :hover { background: green !important }


/* Our Team */
.page-id-462 #page-container .et_pb_slide_image, .page-id-462 #page-container .et_pb_slide:first-child .et_pb_slide_image img.active, .page-id-462 #page-container .et_pb_slide_description { -webkit-animation-duration: 0s !important; animation-duration: 0s !important; animation-name: none; }

/* Services */
.page-id-1407 #page-container .et_pb_slide_image, .page-id-1407 #page-container .et_pb_slide:first-child .et_pb_slide_image img.active, .page-id-1407 #page-container .et_pb_slide_description { -webkit-animation-duration: 0s !important; animation-duration: 0s !important; animation-name: none; }

/* FAQ */
.page-id-1925 #page-container .et_pb_slide_image, .page-id-1925 #page-container .et_pb_slide:first-child .et_pb_slide_image img.active, .page-id-1925 #page-container .et_pb_slide_description { -webkit-animation-duration: 0s !important; animation-duration: 0s !important; animation-name: none; } .page-id-1925 #page-container .et_button_icon_visible.et_button_left .et_pb_button :hover { background: green !important }

/* FUNCTIONAL MEDICINE */
.page-id-2057 #page-container .et_pb_slide_image, .page-id-2057 #page-container .et_pb_slide:first-child .et_pb_slide_image img.active, .page-id-2057 #page-container .et_pb_slide_description { -webkit-animation-duration: 0s !important; animation-duration: 0s !important; animation-name: none; } 
.page-id-2057 #page-container .et_button_icon_visible.et_button_left .et_pb_button :hover { background: green !important }

/* Sustainable Health */
.page-id-2055 #page-container .et_pb_slide_image, .page-id-2055 #page-container .et_pb_slide:first-child .et_pb_slide_image img.active, .page-id-2055 #page-container .et_pb_slide_description { -webkit-animation-duration: 0s !important; animation-duration: 0s !important; animation-name: none; } 
.page-id-2055 #page-container .et_button_icon_visible.et_button_left .et_pb_button :hover { background: green !important }

/* Gluthen Sensitivity */
.page-id-2056 #page-container .et_pb_slide_image, .page-id-2056 #page-container .et_pb_slide:first-child .et_pb_slide_image img.active, .page-id-2056 #page-container .et_pb_slide_description { -webkit-animation-duration: 0s !important; animation-duration: 0s !important; animation-name: none; } 
.page-id-2056 #page-container .et_button_icon_visible.et_button_left .et_pb_button :hover { background: green !important }

/* Chronic Fatigue */
.page-id-2352 #page-container .et_pb_slide_image, .page-id-2352 #page-container .et_pb_slide:first-child .et_pb_slide_image img.active, .page-id-2352 #page-container .et_pb_slide_description { -webkit-animation-duration: 0s !important; animation-duration: 0s !important; animation-name: none; } 
.page-id-2352 #page-container .et_button_icon_visible.et_button_left .et_pb_button :hover { background: green !important }

/* Digestive Problem */
.page-id-2348 #page-container .et_pb_slide_image, .page-id-2348 #page-container .et_pb_slide:first-child .et_pb_slide_image img.active, .page-id-2348 #page-container .et_pb_slide_description { -webkit-animation-duration: 0s !important; animation-duration: 0s !important; animation-name: none; } 
.page-id-2348 #page-container .et_button_icon_visible.et_button_left .et_pb_button :hover { background: green !important }

/* Autoimmune Disease */
.page-id-2341 #page-container .et_pb_slide_image, .page-id-2341 #page-container .et_pb_slide:first-child .et_pb_slide_image img.active, .page-id-2341 #page-container .et_pb_slide_description { -webkit-animation-duration: 0s !important; animation-duration: 0s !important; animation-name: none; } 
.page-id-2341 #page-container .et_button_icon_visible.et_button_left .et_pb_button :hover { background: green !important }

/* Adrenal Dysfunction */
.page-id-2335 #page-container .et_pb_slide_image, .page-id-2335 #page-container .et_pb_slide:first-child .et_pb_slide_image img.active, .page-id-2335 #page-container .et_pb_slide_description { -webkit-animation-duration: 0s !important; animation-duration: 0s !important; animation-name: none; } 
.page-id-2335 #page-container .et_button_icon_visible.et_button_left .et_pb_button :hover { background: green !important }

/* Detox & Weight Loss */
.page-id-2063 #page-container .et_pb_slide_image, .page-id-2063 #page-container .et_pb_slide:first-child .et_pb_slide_image img.active, .page-id-2063 #page-container .et_pb_slide_description { -webkit-animation-duration: 0s !important; animation-duration: 0s !important; animation-name: none; } 
.page-id-2063 #page-container .et_button_icon_visible.et_button_left .et_pb_button :hover { background: green !important }


/* 10 Ways In 10 Days To Transform Your Gut Health */
.page-id-1121 #page-container .et_pb_slide_image, .page-id-1121 #page-container .et_pb_slide:first-child .et_pb_slide_image img.active, .page-id-1121 #page-container .et_pb_slide_description { -webkit-animation-duration: 0s !important; animation-duration: 0s !important; animation-name: none; }



/* START CUSTOM COLOR PAGES */

/* HOME Page - Start */
/* Transparent Background and Green on Hover */
.page-id-5 #page-container .et_pb_button_0 { color: #1B75BC!important;background:none ; border-color: #1B75BC!important;} 

.page-id-5 #page-container .et_pb_button_0:hover { color: #FFF!important; background: #1B75BC!important; border-color: #1B75BC!important; } 



#menu-meet-the-team li a:hover{text-decoration:underline; color: orange !important;}

.et_pb_toggle_title{font-size: 28px!important;
}

.et_pb_row_customwidth {
    position: relative;
    width: 92%!important;
    max-width: 1171px!important;
    margin: auto;
}

#top-header{
	display:none!important;
}


/* START CUSTOM STYLES FOR BLOG POSTS */

.post h1.entry-title {
	margin-bottom: 20px;
}

.post h2, .post h3 {
	margin-bottom: 10px;
}

.post h3 {
	margin-top: 20px;
}